madbertha

Package For Alpine4K (Synology Ds215+) In The Works?

Recommended Posts

Hello all,

 

I'm just checking about whether and when there might be a package for alpine4k models? I tried the alpine but it's rejecting that package as not compatible. If not, has anyone found a workaround?

 

Thanks!

 

Share this post


Link to post
Share on other sites

Just to follow up, I have this link but the problems are that I'm not experienced with installing packages via ssh and even less with uninstalling if things don't work out, plus I'm not sure if this is only for earlier models and wouldn't work with ds215+ and alpine4k http://blog.bittorrent.com/2014/02/04/sync-hacks-how-to-set-up-bittorrent-sync-on-a-synology-nas/

 

If someone could confirm if it would or wouldn't work or add anything, that'll be great.

Share this post


Link to post
Share on other sites

@all,

 

indeed, alpine4k is not supported now. But developers are investigating this. I cannot promise anything now, but we hope that it can be done. Thanks. 

Share this post


Link to post
Share on other sites

please keep us to date.

if it will not be supported i will search for alternatives.

 

Well it has been like two weeks after one of the BitTorrent Team replied saying that they are looking into it..

Be patient :)

Share this post


Link to post
Share on other sites

@its-schulte

Mailed you a link to build. Let us know if it works well for you.

Thanks, but It doesn´t work. :-(

This product is not supported on this platform

Edited by its-schulte

Share this post


Link to post
Share on other sites

hi there, i am also interested in the  Alpine4K (Synology Ds215+) package. please contact me if you need another tester  :) thanks!

Share this post


Link to post
Share on other sites

Hello,

 

Sorry, no. Please try the test build, download here

 

Thanks Helen.

 

Is there a another beta thread on this OR a list of issues?

 

I am not afraid of beta code - started using sync at v1.0.116 . However, I am

trying to gauge whether the DS215+ is OK to buy for sync or am I better off

staying with an older series using AmardaXP / 37x.

 

Basically, I am concerned about the Armada based ones that are available

because they only have 256/512M RAM instead of 1G.  I have a lot of files

syncing and sync is currently using 240M on my Xeon 3050 Linux box

and 218M on myCore i3 Windows 10 PC.

 

Any insight is appreciated.

Share this post


Link to post
Share on other sites

@andrewb

No known issues for now. The package is as functional as other ARM builds / packages. We plan to officially release alpine4k very soon.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.